﻿#wrapper {
    max-width:1024px;
    margin-left:auto;
    margin-right:auto;
    /*border:1px dotted navy;*/
}

table .cellseparator {
    width:5px;
}

.row, .container {
    max-width:1024px;
    margin-left:auto;
    margin-right:auto;
}


/*--HAOS*/
#divImagen img {
width:200px;
height:275px;
}


img.pequeña{
  width: 150px; height: 150px;
}
img.mediana{
  width: 100px; height: 100px;
}
img.grande{
  width: 200px; height: 200px;
}

div.crop-img {
  max-width: 180%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
div.crop-img img {
  display: block;
  max-width: none !important;
}